 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/SuperCircuitandweighttraining.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 384px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 40px;
}